Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Example:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies'.
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg is about.
The requested remote resource cannot be accessed because the instance does not follow its origin.
Saving live replays is disabled on this instance, so a live cannot be created or updated with saveReplay enabled.
Not returned by PeerTube anymore: permanent lives can save replays.
The instance has reached its maximum number of simultaneous live streams.
The authentication or token request is malformed: missing grant_type, malformed Authorization header,
access token sent using more than one method, or sent in the query string.
The grant_type is not supported. PeerTube supports password and refresh_token.
The user requested an export including video files, but the total size of their videos is above the maximum allowed by the instance for such exports. Request an export without video files instead.
We are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| isLocal | boolean PeerTube >= 9.0 Display only comments of local or remote accounts |
| onLocalVideo | boolean PeerTube >= 9.0 Display only comments of local or remote videos |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sat, 31 Oct 2026 04:03:44 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - denny]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196411</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196411</guid> <pubDate>Sat, 31 Oct 2026 03:32:07 GMT</pubDate> <content:encoded><![CDATA[<p>I don't think Yen understands his customers or why we use Proton. And he sounds like another C-suite bully. Disappointing. I am a Proton customer and I'd really like to not move again, but I will.</p> ]]></content:encoded> <dc:creator>denny</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - lostinsignal]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196409</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196409</guid> <pubDate>Sat, 31 Oct 2026 00:48:24 GMT</pubDate> <content:encoded><![CDATA[<p>Yes they do, although with a shipping fee</p> ]]></content:encoded> <dc:creator>lostinsignal</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - Joel Sutton]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196408</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196408</guid> <pubDate>Sat, 31 Oct 2026 00:41:43 GMT</pubDate> <content:encoded><![CDATA[<p>So disappointed with Proton 😞</p> ]]></content:encoded> <dc:creator>Joel Sutton</dc:creator> </item> <item> <title><![CDATA[Gérald Darmanin annonce l'utilisation de la reconnaissance faciale pour retrouver les manifestants du 17 octobre 2026 - tTh]]></title> <link>https://peertube2.cpy.re/w/imwcU8BSXggjaqHUQEpxSq;threadId=196407</link> <guid>https://peertube2.cpy.re/w/imwcU8BSXggjaqHUQEpxSq;threadId=196407</guid> <pubDate>Fri, 30 Oct 2026 22:08:37 GMT</pubDate> <content:encoded><![CDATA[<p>Un #ÇaFoutLaTrouille bien mérité.</p> ]]></content:encoded> <dc:creator>tTh</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - Maeve]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196409</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196409</guid> <pubDate>Fri, 30 Oct 2026 22:01:48 GMT</pubDate> <content:encoded><![CDATA[<p>Do these products ship to the USA?</p> ]]></content:encoded> <dc:creator>Maeve</dc:creator> </item> <item> <title><![CDATA[2027 : Marine Le Pen gardera Macron au pouvoir - FR4NÇ01S 🖍️🇫🇷🍉]]></title> <link>https://peertube2.cpy.re/w/3aH9KHTjmtSSFJGVi2unyj;threadId=196406</link> <guid>https://peertube2.cpy.re/w/3aH9KHTjmtSSFJGVi2unyj;threadId=196406</guid> <pubDate>Fri, 30 Oct 2026 21:43:38 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/a/blast/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> 😱😱😱</p>]]></content:encoded> <dc:creator>FR4NÇ01S 🖍️🇫🇷🍉</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - Andrei]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196404</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196404</guid> <pubDate>Fri, 30 Oct 2026 20:44:26 GMT</pubDate> <content:encoded><![CDATA[<p>omg you are here! So, this host is, at the very least, not good.</p> ]]></content:encoded> <dc:creator>Andrei</dc:creator> </item> <item> <title><![CDATA[Was ist dran an der KI-Panik? - Axel]]></title> <link>https://peertube2.cpy.re/w/iSdTL4t3Fs31wC7KNYsiEo;threadId=196401</link> <guid>https://peertube2.cpy.re/w/iSdTL4t3Fs31wC7KNYsiEo;threadId=196401</guid> <pubDate>Fri, 30 Oct 2026 17:17:40 GMT</pubDate> <content:encoded><![CDATA[<p>Wir brauchen keine "KI" die uns auslöscht. Die CEOs der Firmen sind drauf und dran es selbst zu machen. Ökologischer Raubbau, Arbeitnehmerrechte erodiert, antidemokratische Bestrebungen, wirtschaftlicher Circle Jerk,...<br /> Um diese Entwicklungen noch stoppen zu können müsste man weltweit alle "KI" Systeme verbieten und eliminieren und die Firmenbosse wegsperren. Aber bei unserer weltpolitischen Lage wird das aber sicher nicht passieren.</p> ]]></content:encoded> <dc:creator>Axel</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - boredsquirrel]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196400</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196400</guid> <pubDate>Fri, 30 Oct 2026 17:16:36 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/a/thelinuxexperiment/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span></p><p>Weird, Firefox remembers the last file location for uploads?</p><p>I just use the xdg-desktop-portal filepicker, as that means Firefox doesn't need access to all my files, and it is native to my system (KDE).</p><p>Search for "xdg" in about:config</p><p>curious that they are apparently still tweaking their own filepicker</p>]]></content:encoded> <dc:creator>boredsquirrel</dc:creator> </item> <item> <title><![CDATA[Gérald Darmanin annonce l'utilisation de la reconnaissance faciale pour retrouver les manifestants du 17 octobre 2026 - Cyaniris]]></title> <link>https://peertube2.cpy.re/w/imwcU8BSXggjaqHUQEpxSq;threadId=196399</link> <guid>https://peertube2.cpy.re/w/imwcU8BSXggjaqHUQEpxSq;threadId=196399</guid> <pubDate>Fri, 30 Oct 2026 16:14:56 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.lqdn.fr/a/lqdn/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>lqdn</span></a></span> </p><p>Au lieu de traquer les manifestants coupables de dégradations, ne peut-on utiliser cet outil pour traquer les forces de répression coupables de violences ?</p>]]></content:encoded> <dc:creator>Cyaniris</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - Agathokles Martinios]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196392</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196392</guid> <pubDate>Fri, 30 Oct 2026 16:00:16 GMT</pubDate> <content:encoded><![CDATA[<p>@mathzy@mastodon.green Indeed. I am not at the point yet where I am actively looking for alternatives, but it's definitely on my radar now. If anyone in this situation is displaying "loser thinking" it is Andy Yen and his fellow executives pushing for this nonsense. He is no longer fit for purpose as CEO of Proton and ought to be removed.</p> ]]></content:encoded> <dc:creator>Agathokles Martinios</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - Agathokles Martinios]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196396</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196396</guid> <pubDate>Fri, 30 Oct 2026 15:58:28 GMT</pubDate> <content:encoded><![CDATA[<p>I found out about Proton yesterday, reading much of the article (the rest was behind a paywall), and it is absolutely gut-wrenching. I have been a loyal, paying customer of theirs for years now, and have recommended their services to people when the opportunity arose. GenAI is poison, once it comes out that even for a while they used it to develop their applications and services without anywhere close to enough human oversight, it casts doubt about the security and privacy they have promised all these years.<br /> I could live with them using AI to help streamline some of the more boring and repetitive tasks in programming, not happy about it, but I could live with it. But if genAI becomes the main driver of programming with barely any human oversight, if any at all, I can not reconcile that with the Proton as it has presented itself thus far. GenAI is anathema to what I have valued about Proton, and I sincerely hope the backlash grows such that Andy Yen has to either reverse course or is outright removed from his position for this. If there is anyone displaying "loser thinking" here, it's him and his fellow executives pushing for this.</p> ]]></content:encoded> <dc:creator>Agathokles Martinios</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - w1ntermute]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196392</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196392</guid> <pubDate>Fri, 30 Oct 2026 14:46:45 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.green/@mathzy" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>mathzy</span></a></span> <span><a href="https://tilvids.com/a/thelinuxexperiment/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> yes he clearly does not understand why people are using proton.</p>]]></content:encoded> <dc:creator>w1ntermute</dc:creator> </item> <item> <title><![CDATA[Proton goes A.I. crazy, Ubuntu goes all SNAP, Vibe-coded Linux compatible kernel - Linux Weekly News - Mathzy]]></title> <link>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196392</link> <guid>https://peertube2.cpy.re/w/ftUKYjPizbkubiRLiYuxC9;threadId=196392</guid> <pubDate>Fri, 30 Oct 2026 14:31:57 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/a/thelinuxexperiment/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> </p><p>Yen needs to go. Now.</p><p>Already looking for alternatives unless something turns around fast for Proton.</p>]]></content:encoded> <dc:creator>Mathzy</dc:creator> </item> <item> <title><![CDATA[PiL - This Is Not a Love Song + Poptones - Paris - 04/06/2026 - !MERD! Punk band]]></title> <link>https://peertube2.cpy.re/w/gZPE4duZX8XJh7aMaRwsQJ;threadId=196371</link> <guid>https://peertube2.cpy.re/w/gZPE4duZX8XJh7aMaRwsQJ;threadId=196371</guid> <pubDate>Fri, 30 Oct 2026 10:36:43 GMT</pubDate> <content:encoded><![CDATA[<p>Il soutient Trump, danse comme Trump et s'arrache les cordes vocales pour tenter d'atteindre des notes aiguës sans y parvenir.<br /> Prends ta retraite, papy, tu gâches ton héritage !<br /> Iggy Pop a tellement mieux géré sa sénéscence !</p> ]]></content:encoded> <dc:creator>!MERD! Punk band</dc:creator> </item> <item> <title><![CDATA[The end of proprietary software & user lock-in, and the biggest opportunity for Linux - Half]]></title> <link>https://peertube2.cpy.re/w/cWmr2uUSvQ2cRT6tHMPaXG;threadId=196364</link> <guid>https://peertube2.cpy.re/w/cWmr2uUSvQ2cRT6tHMPaXG;threadId=196364</guid> <pubDate>Thu, 29 Oct 2026 21:47:34 GMT</pubDate> <content:encoded><![CDATA[<p>Please, these tools are NOT FULLY OPEN SOURCE. They are source available, yes. But they lack the licensing conditions of free software, because the code that is used comes from the models which came from software that contain almost every license, no matter if free software, source available software or even proprietary software. Second and even more important, no human can review a codebase that is changing that fast. How can something be considered open source if humans cannot review it, because code is changing too fast? Finally I also see free software as political statement for acting ethically, but the way we use generative neuronal networks these days is everything but ethical. Even if I like the idea of taken things away from companies that took our freedom away first (I really like), it does not cost us zero dollar. In fact, we pay a lot. There are tons of such projects now, every single one requires companies to build more mega and giga data centers, all of these require a lot of energy and many projects will just die in some time and were wasting all the energy for no gain. We have to pay the bills, no matter if we use the vibecoded apps or not. Since I bought my new PC early enough, I am not affected for the next years, but I still fight for those who did not have my luck. Please don't forget the externalized costs in the math. I am not even speaking about the social costs that come on top of that.</p> <p>Why not just vibecoding addons to make docx documents fully compatible to LibreOffice or adding missing features until the LibreOffice team handcraft the features? Costs much less energy than building a complete new app, is less buggy and has much more value for those who really rely on these features. Probably because it does not get so much attention and other ego-stuff. Also think about this: the projects look pretty much like "implementing low hanging fruites". The development will slow down as more spaghetti the code becomes and as more in detail the functionality has to be accurate. It is easy to create a GUI, it is easy to create basic features as selecting parts of an image, but it becomes hard when multiple tools play together for a specific outcome. Right now nobody knows if they will ever reach the same feature quality of the original applications (not speaking about code quality and resource usage, just about feature comparison from end-user perspective).</p> ]]></content:encoded> <dc:creator>Half</dc:creator> </item> <item> <title><![CDATA[Fasciste : "qui traduit des tendances dictatoriales ou violentes" - tif_inégalitéS.capitalisme.TTdroites.écocide.5g.pub.nuc.gafam-CRIMES]]></title> <link>https://peertube2.cpy.re/w/6TkdpHCQUj3ZRGZM8Ji76B;threadId=196363</link> <guid>https://peertube2.cpy.re/w/6TkdpHCQUj3ZRGZM8Ji76B;threadId=196363</guid> <pubDate>Thu, 29 Oct 2026 20:37:17 GMT</pubDate> <content:encoded><![CDATA[<p>... "avant qu'il n'ait tout buté, butons le capitalisme !"</p> ]]></content:encoded> <dc:creator>tif_inégalitéS.capitalisme.TTdroites.écocide.5g.pub.nuc.gafam-CRIMES</dc:creator> </item> <item> <title><![CDATA[Kettenwachsen (Poormans-Version) - b-rain]]></title> <link>https://peertube2.cpy.re/w/cRFUMb9uo439nw5hu1kMZ4;threadId=196362</link> <guid>https://peertube2.cpy.re/w/cRFUMb9uo439nw5hu1kMZ4;threadId=196362</guid> <pubDate>Thu, 29 Oct 2026 18:33:28 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.tchncs.de/a/irgendlink/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>irgendlink</span></a></span> Oh, von Wachs auf Fahrradketten hab ich auch noch nicht gehört, wieder was gelernt!</p>]]></content:encoded> <dc:creator>b-rain</dc:creator> </item> <item> <title><![CDATA[Intervento Cardinali - Luca Evangelisti]]></title> <link>https://peertube2.cpy.re/w/5ccQs582VZVmF8uMNuL7kk;threadId=196361</link> <guid>https://peertube2.cpy.re/w/5ccQs582VZVmF8uMNuL7kk;threadId=196361</guid> <pubDate>Thu, 29 Oct 2026 17:12:42 GMT</pubDate> <content:encoded><![CDATA[<p>Bella iniziativa.</p> ]]></content:encoded> <dc:creator>Luca Evangelisti</dc:creator> </item> <item> <title><![CDATA[The end of proprietary software & user lock-in, and the biggest opportunity for Linux - Torsten Torsten]]></title> <link>https://peertube2.cpy.re/w/cWmr2uUSvQ2cRT6tHMPaXG;threadId=196360</link> <guid>https://peertube2.cpy.re/w/cWmr2uUSvQ2cRT6tHMPaXG;threadId=196360</guid> <pubDate>Thu, 29 Oct 2026 13:25:06 GMT</pubDate> <content:encoded><![CDATA[<p>The intellectual property of the forms and the functions of the software that are now vibe coded clones for are also copyrighted, no? - I'm thinking about GEMA vs. Suno or similar cases which imho were so far all won the royalty collecting societies. So I am skeptical.<br /> Besides you said "Now we have the tools..." - We don't! Big tec has these tools.</p> ]]></content:encoded> <dc:creator>Torsten Torsten</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Sat, 31 Oct 2026 04:03:59 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[SCIOPERO GENERALE DEL 30/10]]></title> <link>https://peertube2.cpy.re/w/9F6kTKyChYnpipPQDTAYtS</link> <guid>https://peertube2.cpy.re/w/9F6kTKyChYnpipPQDTAYtS</guid> <pubDate>Fri, 30 Oct 2026 23:06:45 GMT</pubDate> <description><![CDATA[ABBASARE LE ARMI ALZARE I SALARI Un milione di italiani in piazza, secondo le stime degli organizzatori dello sciopero generale, l’Unione Sindacale di Base, di cui almeno 20mila solo a Napoli, dove le tensioni con le forze di polizia sono state...]]></description> <content:encoded><![CDATA[<p>ABBASARE LE ARMI ALZARE I SALARI</p> <p>Un milione di italiani in piazza, secondo le stime degli organizzatori dello sciopero generale, l’Unione Sindacale di Base, di cui almeno 20mila solo a Napoli, dove le tensioni con le forze di polizia sono state minime e simboliche... Il malcontento popolare, però, è concreto, tangibile, diffuso e trasversale.</p> <p>I manifestanti sono stati bloccati all’entrata della stazione Centrale e, dopo una negoziazione, una delegazione dei sindacati di base è stata fatta entrare insieme a un numero selezionato di cronisti. Il corteo si è poi diretto verso il porto, mentre in tutta Europa i lavoratori portuali scioperavano per migliori condizioni di lavoro e contro i mortiferi traffici di armi, in Italia opachi dopo il progressivo smantellamento della 185/90. A questi, nel porto di Napoli, si aggiungono quelli della camorra, denunciati anche dagli organizzatori del corteo.</p> <p>Anche ai varchi del porto la strada era sbarrata. La massa di manifestanti ha quindi bloccato il traffico cittadino e un enorme serpentone umano ha attraversato la tangenziale, arrivando a occupare un varco per circa un’ora, senza riuscire a procedere all’interno, dove si trovano i container.</p> <p>La precettazione disposta per il settore trasporti da #Salvini forse è servita a far arrivare più persone alle manifestazioni. È ‘incostituzionale, l’anno scorso abbiamo vinto tutti i ricorsi. Anche in questo caso siamo andati contro la precettazione’, dichiara Marco Sansone dell’esecutivo confederale #USB.</p> <p>Oltre ai roghi controllati di bollette, immagini di politici e un carro armato di cartone, alcuni manifestanti invitavano i poliziotti a manifestare con loro, altri esponevano cartelli che richiamavano a un regolamento basilare, assente in Italia, ovvero il numero identificativo sui caschi: servirebbe a prevenire e reprimere abusi in divisa verificatisi in questi giorni, di fatto inesistenti per la stampa, fissata sulle vetrine spaccate. Qualcuno, dal furgone alla testa del corteo, ha ricordato la condanna in primo grado per le torture nell’‘acquario’ di Verona. Altri hanno offerto dei dolci ai poliziotti ‘per far calare il clima d’odio’ reciproco.</p> ]]></content:encoded> <dc:creator>Politica e attualità</dc:creator> <category>News & Politics</category> <enclosure length="198174852" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/463e68b6-54eb-497c-804f-d153eac5e850?videoFileIds=5971009&videoFileIds=5971011"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/9F6kTKyChYnpipPQDTAYtS"/> <media:player url="https://peertube2.cpy.re/w/9F6kTKyChYnpipPQDTAYtS"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/761ccf06-9522-432a-81b5-ea00fb5aff58-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/33501bd6-6670-423c-ae7d-d811199becd0-1920-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/79ad7ccf-82f7-499b-a78f-8cd9d246e163-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8508440" url="https://peertube.uno/static/web-videos/65d5ce91-cd14-4c05-a86b-80fc7e76ed07-0.mp4" framerate="0" duration="525" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="189666412" url="https://peertube.uno/static/streaming-playlists/hls/463e68b6-54eb-497c-804f-d153eac5e850/1abee249-377a-4b0b-bc20-12ee862faa8a-1080-fragmented.mp4" framerate="50" duration="525" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8529550" url="https://peertube.uno/static/streaming-playlists/hls/463e68b6-54eb-497c-804f-d153eac5e850/18b88a0e-473f-46e8-a251-75c40119c8d9-0-fragmented.mp4" framerate="0" duration="525" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/776fc2e2-4e2f-465d-81f4-58569dd8306d.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">SCIOPERO GENERALE DEL 30/10</media:title> <media:description type="plain">ABBASARE LE ARMI ALZARE I SALARI Un milione di italiani in piazza, secondo le stime degli organizzatori dello sciopero generale, l’Unione Sindacale di Base, di cui almeno 20mila solo a Napoli, dove le tensioni con le forze di polizia sono state...</media:description> </item> <item> <title><![CDATA[Euskarabildua 2026 - Zibermunduaren deszentralizazioa (Steen Rasmussen)]]></title> <link>https://peertube2.cpy.re/w/qZbCDeQAREJXRAwUhGv7u7</link> <guid>https://peertube2.cpy.re/w/qZbCDeQAREJXRAwUhGv7u7</guid> <pubDate>Fri, 30 Oct 2026 22:21:13 GMT</pubDate> <description><![CDATA[Danimarkako fisikaria da. Bizitza osoa darama bizirik ez dauden materialetatik bizidunetarako trantsizioa esploratzen; hau da, bizitza artifiziala ikertzen. Gaur egun fisikako irakasle emeritua da Danimarka Hegoaldeko Unibertsitatean eta kanpo ...]]></description> <content:encoded><![CDATA[<p>Danimarkako fisikaria da. Bizitza osoa darama bizirik ez dauden materialetatik bizidunetarako trantsizioa esploratzen; hau da, bizitza artifiziala ikertzen.</p> <p>Gaur egun fisikako irakasle emeritua da Danimarka Hegoaldeko Unibertsitatean eta kanpo ikerketa irakaslea Santa Fe Institutuan. 20 urte eman zituen ikerlari lanetan Los Alamosko (Mexiko Berria) Laborategi Nazionalean Bizitza Artifizialaren eta Sistema Konplexuen taldeetan.</p> ]]></content:encoded> <dc:creator>Euskarabildua #15 2026</dc:creator> <category>Science & Technology</category> <enclosure length="523176237" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/ca574658-42c4-40b6-b6ab-e464c12dd83e?videoFileIds=5970995"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/qZbCDeQAREJXRAwUhGv7u7"/> <media:player url="https://peertube2.cpy.re/w/qZbCDeQAREJXRAwUhGv7u7"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d116d2d4-a3ad-49d7-9534-f0b28a8d3ae4-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/357c8e66-afb5-4335-9ab2-47e8a92f2fd0-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ad3e85b6-dbad-4265-954e-4db04194cf9b-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7d2cf61a-054f-413a-a741-274d881b755c-360-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="81340501" url="https://peertube.euskarabildua.eus/static/web-videos/67b8499c-b1aa-456c-99d9-e67aa6e98872-0.mp4" framerate="0" duration="2024" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="523176237" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/ca574658-42c4-40b6-b6ab-e464c12dd83e/dceb256e-f4b3-4490-a96c-65781b7c5e49-1080-fragmented.mp4" framerate="24" duration="2024" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="237921825" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/ca574658-42c4-40b6-b6ab-e464c12dd83e/320cfbef-6a52-48d1-a473-6602706cd357-720-fragmented.mp4" framerate="24" duration="2024" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="104148911" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/ca574658-42c4-40b6-b6ab-e464c12dd83e/2bc6b82b-6bef-47af-b29b-20bdc099ad37-360-fragmented.mp4" framerate="24" duration="2024" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f5680e02-a816-4bdf-a536-bbc285d2397e.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Euskarabildua 2026 - Zibermunduaren deszentralizazioa (Steen Rasmussen)</media:title> <media:description type="plain">Danimarkako fisikaria da. Bizitza osoa darama bizirik ez dauden materialetatik bizidunetarako trantsizioa esploratzen; hau da, bizitza artifiziala ikertzen. Gaur egun fisikako irakasle emeritua da Danimarka Hegoaldeko Unibertsitatean eta kanpo ...</media:description> </item> <item> <title><![CDATA[Quantum Leap. Inviaggio nel tempo - Stagione 1 - Episodio 4: La mano destra di Dio]]></title> <link>https://peertube2.cpy.re/w/ebsdPafSjxi2ADRxphfiub</link> <guid>https://peertube2.cpy.re/w/ebsdPafSjxi2ADRxphfiub</guid> <pubDate>Fri, 30 Oct 2026 21:50:56 GMT</pubDate> <description><![CDATA[In viaggio nel tempo (Quantum Leap) è una serie televisiva di fantascienza prodotta a partire dal 1989 per la rete NBC, per un totale di cinque stagioni. Ideata da Donald P. Bellisario, Deborah Pratt, John Hill, Paul Brown e Tom Blomquist, è inter...]]></description> <content:encoded><![CDATA[<p>In viaggio nel tempo (Quantum Leap) è una serie televisiva di fantascienza prodotta a partire dal 1989 per la rete NBC, per un totale di cinque stagioni. Ideata da Donald P. Bellisario, Deborah Pratt, John Hill, Paul Brown e Tom Blomquist, è interpretata da Scott Bakula e Dean Stockwell. Venne trasmessa in Italia per la prima volta dalla Rai negli anni Novanta e in seguito da emittenti private.</p> <p>A causa di un incidente di laboratorio, lo scienziato protagonista viene sbalzato nello spazio e nel tempo, nei panni ogni volta di una persona diversa che egli si trova a sostituire temporaneamente. Continui richiami alla fisica quantistica non fanno che nascondere in realtà storie di gente comune alle prese con le difficoltà della vita, aiutate dal protagonista che prende letteralmente il loro posto per l'intera durata dell'episodio.</p> ]]></content:encoded> <dc:creator>Cinema e TV</dc:creator> <enclosure length="397043698" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/6abc6645-2ef3-4bb3-8f8f-c34f2903ef96?videoFileIds=5970958&videoFileIds=5970962"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ebsdPafSjxi2ADRxphfiub"/> <media:player url="https://peertube2.cpy.re/w/ebsdPafSjxi2ADRxphfiub"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e9428ba3-ceb6-4f2f-88de-f6c26ef6abbb-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f513a5e2-ea14-4cc2-9b90-7bb6cdb9c45c-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8303e331-1090-4127-89b9-df6be551b5fb-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="46887787" url="https://peertube.uno/static/web-videos/b8262a7a-eaea-4eef-9abb-86d0da002d85-0.mp4" framerate="0" duration="2862" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="350155911" url="https://peertube.uno/static/streaming-playlists/hls/6abc6645-2ef3-4bb3-8f8f-c34f2903ef96/6c749fb7-5a4f-4e48-bf93-4c88a2d7b8a3-720-fragmented.mp4" framerate="24" duration="2862" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="47001601" url="https://peertube.uno/static/streaming-playlists/hls/6abc6645-2ef3-4bb3-8f8f-c34f2903ef96/d12d6c48-bbf3-4535-ac11-0aaba71ed9cb-0-fragmented.mp4" framerate="0" duration="2862" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/3d4880cf-830c-49bc-84c5-e7a63069fd8c.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Quantum Leap. Inviaggio nel tempo - Stagione 1 - Episodio 4: La mano destra di Dio</media:title> <media:description type="plain">In viaggio nel tempo (Quantum Leap) è una serie televisiva di fantascienza prodotta a partire dal 1989 per la rete NBC, per un totale di cinque stagioni. Ideata da Donald P. Bellisario, Deborah Pratt, John Hill, Paul Brown e Tom Blomquist, è inter...</media:description> </item> <item> <title><![CDATA[Quantum Leap. In viaggio nel tempo. Stagione 1 - Episodio 3: Un amore da salvare]]></title> <link>https://peertube2.cpy.re/w/6T8nTkVMEXFHNXpeoozF1L</link> <guid>https://peertube2.cpy.re/w/6T8nTkVMEXFHNXpeoozF1L</guid> <pubDate>Fri, 30 Oct 2026 21:49:40 GMT</pubDate> <description><![CDATA[In viaggio nel tempo (Quantum Leap) è una serie televisiva di fantascienza prodotta a partire dal 1989 per la rete NBC, per un totale di cinque stagioni. Ideata da Donald P. Bellisario, Deborah Pratt, John Hill, Paul Brown e Tom Blomquist, è inter...]]></description> <content:encoded><![CDATA[<p>In viaggio nel tempo (Quantum Leap) è una serie televisiva di fantascienza prodotta a partire dal 1989 per la rete NBC, per un totale di cinque stagioni. Ideata da Donald P. Bellisario, Deborah Pratt, John Hill, Paul Brown e Tom Blomquist, è interpretata da Scott Bakula e Dean Stockwell. Venne trasmessa in Italia per la prima volta dalla Rai negli anni Novanta e in seguito da emittenti private.</p> <p>A causa di un incidente di laboratorio, lo scienziato protagonista viene sbalzato nello spazio e nel tempo, nei panni ogni volta di una persona diversa che egli si trova a sostituire temporaneamente. Continui richiami alla fisica quantistica non fanno che nascondere in realtà storie di gente comune alle prese con le difficoltà della vita, aiutate dal protagonista che prende letteralmente il loro posto per l'intera durata dell'episodio.</p> ]]></content:encoded> <dc:creator>Cinema e TV</dc:creator> <enclosure length="406504936" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2fa12c08-fbee-4db1-b2fc-a5beaed8ccb0?videoFileIds=5970956&videoFileIds=5970961"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/6T8nTkVMEXFHNXpeoozF1L"/> <media:player url="https://peertube2.cpy.re/w/6T8nTkVMEXFHNXpeoozF1L"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d54b626c-7514-4cea-ac0a-67ecc1dd9c25-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d392c4dd-addb-4c9d-a5f9-d236e65a03cb-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7af8f1fa-0871-4f1c-8b6e-a1f09f3c9f28-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="47408770" url="https://peertube.uno/static/web-videos/50056710-a376-4584-8f5d-3aada0145d66-0.mp4" framerate="0" duration="2892" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="359096166" url="https://peertube.uno/static/streaming-playlists/hls/2fa12c08-fbee-4db1-b2fc-a5beaed8ccb0/7354fa21-511b-465a-a9cb-8e51dbbb97ad-720-fragmented.mp4" framerate="24" duration="2892" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="47523704" url="https://peertube.uno/static/streaming-playlists/hls/2fa12c08-fbee-4db1-b2fc-a5beaed8ccb0/0ce217f7-2dbd-40c8-8427-bbba356d8fb9-0-fragmented.mp4" framerate="0" duration="2892" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f1b0193c-5936-448e-9eb8-7744d77b6511.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Quantum Leap. In viaggio nel tempo. Stagione 1 - Episodio 3: Un amore da salvare</media:title> <media:description type="plain">In viaggio nel tempo (Quantum Leap) è una serie televisiva di fantascienza prodotta a partire dal 1989 per la rete NBC, per un totale di cinque stagioni. Ideata da Donald P. Bellisario, Deborah Pratt, John Hill, Paul Brown e Tom Blomquist, è inter...</media:description> </item> <item> <title><![CDATA[Euskarabildua 2026 - Sarrera (Eli Pombo)]]></title> <link>https://peertube2.cpy.re/w/3hzfx2Ak1a2RpJBtHBV4Ex</link> <guid>https://peertube2.cpy.re/w/3hzfx2Ak1a2RpJBtHBV4Ex</guid> <pubDate>Fri, 30 Oct 2026 21:19:36 GMT</pubDate> <dc:creator>Euskarabildua #15 2026</dc:creator> <category>Science & Technology</category> <enclosure length="123728503" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/1282ab46-fd2e-4b86-8a74-3baf66c7ce7f?videoFileIds=5970946"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/3hzfx2Ak1a2RpJBtHBV4Ex"/> <media:player url="https://peertube2.cpy.re/w/3hzfx2Ak1a2RpJBtHBV4Ex"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/41ea7972-539b-4bb2-a388-3b7a7ba1bd83-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d7963460-125b-4a61-8f37-112091b7ef5e-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fbc30ec1-11e5-41bd-a967-861231841696-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3280e85a-95f6-4709-873c-521c19444210-360-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="20701877" url="https://peertube.euskarabildua.eus/static/web-videos/ebe5ef63-c326-4514-93cd-15e614b5cd1e-0.mp4" framerate="0" duration="515" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="123728503" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/1282ab46-fd2e-4b86-8a74-3baf66c7ce7f/8754de7f-ea32-4a7d-8503-3a68975d24b2-1080-fragmented.mp4" framerate="24" duration="515" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="49973509" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/1282ab46-fd2e-4b86-8a74-3baf66c7ce7f/d0f619f2-7fe6-4ffe-b4ec-38e1681a5acc-720-fragmented.mp4" framerate="24" duration="515" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="21233378" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/1282ab46-fd2e-4b86-8a74-3baf66c7ce7f/3493d7fd-5efc-45b5-b40f-cf5324ceaa82-360-fragmented.mp4" framerate="24" duration="515" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/ca32ad83-dbf1-499e-a846-d0bea5f4a489.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Euskarabildua 2026 - Sarrera (Eli Pombo)</media:title> </item> <item> <title><![CDATA[Euskarabildua 2026 - Aurkezpen Instituzionala]]></title> <link>https://peertube2.cpy.re/w/hq1GsgQK6pufB3Q4VGrQNH</link> <guid>https://peertube2.cpy.re/w/hq1GsgQK6pufB3Q4VGrQNH</guid> <pubDate>Fri, 30 Oct 2026 21:16:42 GMT</pubDate> <dc:creator>Euskarabildua #15 2026</dc:creator> <category>Science & Technology</category> <enclosure length="129998713" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/84ec7fb5-d126-414a-930b-67fec910169d?videoFileIds=5970933"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/hq1GsgQK6pufB3Q4VGrQNH"/> <media:player url="https://peertube2.cpy.re/w/hq1GsgQK6pufB3Q4VGrQNH"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a641bffe-7ee9-485f-a0d8-30ec3cc5d2fd-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ef8416a1-f3d3-43e0-a84f-a7596956637b-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a8775eae-d797-40c3-818a-28c011adf578-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d89c264d-a4bd-481a-84a4-597e20e17d56-360-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="21301941" url="https://peertube.euskarabildua.eus/static/web-videos/2a2364aa-9700-4abd-a957-db4c73999f75-0.mp4" framerate="0" duration="530" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="129998713" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/84ec7fb5-d126-414a-930b-67fec910169d/bb47b95a-c425-4562-8b61-6d0fdfbe9280-1080-fragmented.mp4" framerate="24" duration="530" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="53411289" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/84ec7fb5-d126-414a-930b-67fec910169d/f05f90e1-4eb4-4392-9b45-922985790482-720-fragmented.mp4" framerate="24" duration="530" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="23276678" url="https://peertube.euskarabildua.eus/static/streaming-playlists/hls/84ec7fb5-d126-414a-930b-67fec910169d/566b7af7-b19e-4763-8134-b231a2f698ee-360-fragmented.mp4" framerate="24" duration="530" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/9339f69e-7678-4766-8f0e-9eee1b75a0ef.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Euskarabildua 2026 - Aurkezpen Instituzionala</media:title> </item> <item> <title><![CDATA[tartarughe ninja (1987) 01 - La Torre Calamita]]></title> <link>https://peertube2.cpy.re/w/2YZLbtTgpRmgd9Ax2NMrDL</link> <guid>https://peertube2.cpy.re/w/2YZLbtTgpRmgd9Ax2NMrDL</guid> <pubDate>Fri, 30 Oct 2026 21:08:29 GMT</pubDate> <dc:creator>Toonpedia</dc:creator> <enclosure length="151901889" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/100e62ff-bc84-4512-8718-40f065330b5a?videoFileIds=5970924&videoFileIds=5970960"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/2YZLbtTgpRmgd9Ax2NMrDL"/> <media:player url="https://peertube2.cpy.re/w/2YZLbtTgpRmgd9Ax2NMrDL"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5de84eb5-54e8-42e6-8068-c51c99048b49-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/90d88145-5cf1-4dd5-88c9-1c1e0db6d507-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/94090d16-fa5d-4658-95fe-b56925df5e33-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="21765749" url="https://peertube.uno/static/web-videos/c516843f-ea2c-4527-94a0-6d0c23e2f24e-0.mp4" framerate="0" duration="1335" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="130136140" url="https://peertube.uno/static/streaming-playlists/hls/100e62ff-bc84-4512-8718-40f065330b5a/7a38f05d-aca0-4a62-ab34-137ae8972c52-480-fragmented.mp4" framerate="30" duration="1335" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="21818815" url="https://peertube.uno/static/streaming-playlists/hls/100e62ff-bc84-4512-8718-40f065330b5a/62b45867-40a6-4441-a63f-247b5b72458e-0-fragmented.mp4" framerate="0" duration="1335" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/53b75198-6f26-4fa2-accb-72503f3f2cf1.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">tartarughe ninja (1987) 01 - La Torre Calamita</media:title> </item> <item> <title><![CDATA[Dörenther Klippen UltraTrail]]></title> <link>https://peertube2.cpy.re/w/5rMo2KGC1vkJC9N8QRDhEQ</link> <guid>https://peertube2.cpy.re/w/5rMo2KGC1vkJC9N8QRDhEQ</guid> <pubDate>Fri, 30 Oct 2026 20:57:17 GMT</pubDate> <description><![CDATA[Trail im Teutoburger Wald Unterwegs an den Dörenther Klippen – der Felsenkette aus Osning-Sandstein zwischen Ibbenbüren-Dörenthe und Tecklenburg, bekannt vor allem durch das „Hockende Weib". Aufgenommen beim **Dörenther Klippen UltraTrai...]]></description> <content:encoded><![CDATA[<p><strong>Trail im Teutoburger Wald</strong></p> <p>Unterwegs an den Dörenther Klippen – der Felsenkette aus Osning-Sandstein zwischen Ibbenbüren-Dörenthe und Tecklenburg, bekannt vor allem durch das „Hockende Weib".</p> <p>Aufgenommen beim <strong>Dörenther Klippen UltraTrail am 12. Juli 2026</strong> – 46 km, rund 1.070 Höhenmeter.</p> <p>Du möchtest mehr über den Dörenther Klippen UltraTrail erfahren?</p> <p>Alle Details findest du unter: <a href="https://ultra-uwe-unterwegs.de/veranstaltungen/uwes-laufangebote/" target="_blank" rel="noopener noreferrer">https://ultra-uwe-unterwegs.de/veranstaltungen/uwes-laufangebote/</a></p> <p>Dir hat das Video gefallen? Lass gerne ein Abo und einen Daumen hoch da!</p> <p>Lizenz: Schaut bitte auch in die Kanalinfos</p> ]]></content:encoded> <dc:creator>Torsten Witte</dc:creator> <category>Sports</category> <enclosure length="414981362" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/23fe1d7e-104b-4639-93ce-b763eafdbfa4?videoFileIds=5970972"/> <media:community> <media:statistics views="7"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/5rMo2KGC1vkJC9N8QRDhEQ"/> <media:player url="https://peertube2.cpy.re/w/5rMo2KGC1vkJC9N8QRDhEQ"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7a07b41c-d881-440c-b8bd-1a175e1bf38d-2160.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4abf8798-d68f-4870-b8ae-e44c25097e97-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5a210f49-2f27-445a-a094-a9692f3cb5ca-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c6b6ef98-216e-47c0-a148-4a275cfbf64c-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/391f2d9c-97cc-4103-b2f7-e59ce97ed133-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/83c6f459-5d46-4022-a75b-76aa8fd14f2f-2160-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/544b5ed9-86b1-4e54-ba1a-d17354efa326-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/af60af77-3028-4503-92a6-4c4ffb61e294-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f4c4fe43-5990-43df-9a60-09c952f31043-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/da92acd0-200b-4815-83db-f61fa053085e-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="2160" fileSize="414981362" url="https://media.tube.tchncs.de/videos/1d1fe58a-9963-48f6-b942-87140961b718-2160.mp4" framerate="60" duration="88" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="130138056" url="https://media.tube.tchncs.de/videos/26a78f07-ccba-4ba8-b84f-70134543d34f-1080.mp4" framerate="60" duration="88" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="17129823" url="https://media.tube.tchncs.de/videos/c722f9d8-01e3-482b-8905-7d261ce3f438-480.mp4" framerate="30" duration="88" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="12491216" url="https://media.tube.tchncs.de/videos/baacc2a8-dba5-4aff-a173-519d32ad582c-360.mp4" framerate="30" duration="88" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1404138" url="https://media.tube.tchncs.de/videos/ada679de-7463-4291-8931-ae4b2bd9d5fe-0.mp4" framerate="0" duration="88" isDefault="false"/> <media:content type="video/mp4" medium="video" height="2160" fileSize="414937008" url="https://media.tube.tchncs.de/streaming-playlists/hls/23fe1d7e-104b-4639-93ce-b763eafdbfa4/06220484-5123-4912-9808-adaf1d193052-2160-fragmented.mp4" framerate="60" duration="88" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="130094294" url="https://media.tube.tchncs.de/streaming-playlists/hls/23fe1d7e-104b-4639-93ce-b763eafdbfa4/7d5d27fa-4ba1-4b88-b32f-1e25eeb16503-1080-fragmented.mp4" framerate="60" duration="88" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="17094197" url="https://media.tube.tchncs.de/streaming-playlists/hls/23fe1d7e-104b-4639-93ce-b763eafdbfa4/c0d81e07-e412-4fa5-b35e-d65b13a2c89d-480-fragmented.mp4" framerate="30" duration="88" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="12455034" url="https://media.tube.tchncs.de/streaming-playlists/hls/23fe1d7e-104b-4639-93ce-b763eafdbfa4/3ed79301-a062-4c95-835f-54c61726942f-360-fragmented.mp4" framerate="30" duration="88" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1407816" url="https://media.tube.tchncs.de/streaming-playlists/hls/23fe1d7e-104b-4639-93ce-b763eafdbfa4/814be063-d70e-44a8-9a8b-8e8169a29740-0-fragmented.mp4" framerate="0" duration="88" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/ce294971-bc04-4dfa-a054-2c020648b182.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Dörenther Klippen UltraTrail</media:title> <media:description type="plain">Trail im Teutoburger Wald Unterwegs an den Dörenther Klippen – der Felsenkette aus Osning-Sandstein zwischen Ibbenbüren-Dörenthe und Tecklenburg, bekannt vor allem durch das „Hockende Weib". Aufgenommen beim **Dörenther Klippen UltraTrai...</media:description> </item> <item> <title><![CDATA[PRÉSIDENTIELLE: LA MACRONIE EN PANIQUE]]></title> <link>https://peertube2.cpy.re/w/ezsYJmtiBW9aftD5RQKz2t</link> <guid>https://peertube2.cpy.re/w/ezsYJmtiBW9aftD5RQKz2t</guid> <pubDate>Fri, 30 Oct 2026 19:54:55 GMT</pubDate> <description><![CDATA[SIGNEZ LA PÉTITION ! 👉 https://amnistie-lyceens.fr/ ⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube François Hollande bientôt candidat du bloc central en 2027 ? Alors que Gabriel Attal et Édouard Philippe p...]]></description> <content:encoded><![CDATA[<p>SIGNEZ LA PÉTITION ! 👉 <a href="https://amnistie-lyceens.fr/" target="_blank" rel="noopener noreferrer">https://amnistie-lyceens.fr/</a></p> <p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://lmdtv.fr/capsur10k-youtube" target="_blank" rel="noopener noreferrer">https://lmdtv.fr/capsur10k-youtube</a></p> <p>François Hollande bientôt candidat du bloc central en 2027 ? Alors que Gabriel Attal et Édouard Philippe peinent à convaincre dans les sondages, la Macronie cherche désespérément un candidat capable de rassembler. Entre l'idée d'une primaire, les ambitions de Bruno Retailleau et les pistes inattendues de Yaël Braun-Pivet, les prétendants se multiplient… et les divisions aussi. Pendant ce temps, François Hollande se tient en embuscade. L'ancien président socialiste pourrait-il devenir le recours d'un centre en panne de candidat ?</p> <p>Dans cette nouvelle édition des Indiscrets, Nils Wilcke décrypte les coulisses d'une droite et d'un centre en plein désarroi, à quelques mois de la présidentielle.</p> <p>Au programme également : Marine Le Pen et sa stratégie de normalisation. Derrière les sourires et les discours rassurants, le RN prépare-t-il une confrontation avec les institutions de la République ? De son projet de référendum sur la préférence nationale aux attaques contre la justice, en passant par les polémiques sur les liens historiques du parti avec les milieux antisémites et néonazis, retour sur les contradictions du parti d'extrême droite.</p> <p>Sans oublier les promesses économiques de Marine Le Pen et les questions qu'elles soulèvent sur le financement de son programme.</p> <p>2027 se prépare déjà dans les coulisses du pouvoir. Et les masques tombent.</p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 608 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="254176027" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/6df2f90b-fd6e-4844-91ad-d611bdd055d1?videoFileIds=5970872"/> <media:community> <media:statistics views="31"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ezsYJmtiBW9aftD5RQKz2t"/> <media:player url="https://peertube2.cpy.re/w/ezsYJmtiBW9aftD5RQKz2t"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/404f3638-a2aa-4ccd-88c8-a07073437546-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1432fea9-d839-4550-9937-19e624902b7e-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7fabe95c-13f3-4f36-952e-4e516f91ea2c-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/469bc987-d46b-4928-a787-b127f09c8624-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bab08228-e241-4941-98fd-d73c11156d7b-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="55967133" url="https://cdn.octos3.fr/peertube-mtv/web-videos/9bf6dd67-2aae-48a8-b28c-c272a85b614c-0.mp4" framerate="0" duration="1808" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="254176027" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6df2f90b-fd6e-4844-91ad-d611bdd055d1/4ae50496-b804-468a-9536-ba3c7585e5f3-1080-fragmented.mp4" framerate="25" duration="1808" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="150394561" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6df2f90b-fd6e-4844-91ad-d611bdd055d1/867a0e87-8607-4b67-b1da-ebb2416f4b1b-720-fragmented.mp4" framerate="25" duration="1808" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="74037688" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6df2f90b-fd6e-4844-91ad-d611bdd055d1/d07e4909-4108-40b6-9d73-7aaf81447bfd-360-fragmented.mp4" framerate="25" duration="1808" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="54381382" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/6df2f90b-fd6e-4844-91ad-d611bdd055d1/6c8c93f1-6898-409d-a5c8-420fc7c04514-240-fragmented.mp4" framerate="25" duration="1808" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c3564902-e883-487c-827c-3c83dfc29c11.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">PRÉSIDENTIELLE: LA MACRONIE EN PANIQUE</media:title> <media:description type="plain">SIGNEZ LA PÉTITION ! 👉 https://amnistie-lyceens.fr/ ⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube François Hollande bientôt candidat du bloc central en 2027 ? Alors que Gabriel Attal et Édouard Philippe p...</media:description> </item> <item> <title><![CDATA[Racisme, médias et obsession sécuritaire, les propos de Kevin le terroriste de Trappes]]></title> <link>https://peertube2.cpy.re/w/pVEgJmbDod1Ugxg1rYRMg8</link> <guid>https://peertube2.cpy.re/w/pVEgJmbDod1Ugxg1rYRMg8</guid> <pubDate>Fri, 30 Oct 2026 19:35:32 GMT</pubDate> <description><![CDATA[https://www.mediapart.fr/journal/france/301026/le-probleme-c-est-l-immigration-les-enregistrements-racistes-de-kevin-tessier]]></description> <content:encoded><![CDATA[<p><a href="https://www.mediapart.fr/journal/france/301026/le-probleme-c-est-l-immigration-les-enregistrements-racistes-de-kevin-tessier" target="_blank" rel="noopener noreferrer">https://www.mediapart.fr/journal/france/301026/le-probleme-c-est-l-immigration-les-enregistrements-racistes-de-kevin-tessier</a></p> ]]></content:encoded> <dc:creator>a_gauche</dc:creator> <enclosure length="6875702" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/c1c031c8-2933-4532-b17f-e8a34f12ff09?videoFileIds=5970863"/> <media:community> <media:statistics views="6"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/pVEgJmbDod1Ugxg1rYRMg8"/> <media:player url="https://peertube2.cpy.re/w/pVEgJmbDod1Ugxg1rYRMg8"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2a844e38-02f7-418d-b2e6-a31af02824d9-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/259b5475-e215-4669-b7bc-2dee7237de98-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a1e669f5-677b-4000-bbae-f814378b3528-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/82393d07-3921-4e04-aac8-346fa4721051-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/85398863-146c-48e9-9ff5-edb95cc469e5-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2592052" url="https://static.indymotion.fr/web-videos/293d2a92-2218-457e-adbe-f0761b7d44f8-0.mp4" framerate="0" duration="84" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="6875702" url="https://static.indymotion.fr/streaming-playlists/hls/c1c031c8-2933-4532-b17f-e8a34f12ff09/47febcc8-39d7-4a54-a5a9-5ec7856335d2-720-fragmented.mp4" framerate="25" duration="84" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="4097613" url="https://static.indymotion.fr/streaming-playlists/hls/c1c031c8-2933-4532-b17f-e8a34f12ff09/17bd9ac1-6147-4e4a-aeaa-da12b27e4256-480-fragmented.mp4" framerate="25" duration="84" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="2314877" url="https://static.indymotion.fr/streaming-playlists/hls/c1c031c8-2933-4532-b17f-e8a34f12ff09/197b4a13-67ac-48c4-a81d-a8658e622b01-240-fragmented.mp4" framerate="25" duration="84" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1312538" url="https://static.indymotion.fr/streaming-playlists/hls/c1c031c8-2933-4532-b17f-e8a34f12ff09/18fcf440-24ff-4696-a529-8737da8d7cc1-0-fragmented.mp4" framerate="0" duration="84" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/58b25402-4482-4a01-88bf-491a4a6cb1ee.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Racisme, médias et obsession sécuritaire, les propos de Kevin le terroriste de Trappes</media:title> <media:description type="plain">https://www.mediapart.fr/journal/france/301026/le-probleme-c-est-l-immigration-les-enregistrements-racistes-de-kevin-tessier</media:description> </item> <item> <title><![CDATA[Openday CodeYourSteps2026_REV01]]></title> <link>https://peertube2.cpy.re/w/h6yTjTiJGqN2zPfBzGEKsF</link> <guid>https://peertube2.cpy.re/w/h6yTjTiJGqN2zPfBzGEKsF</guid> <pubDate>Fri, 30 Oct 2026 19:03:01 GMT</pubDate> <dc:creator>Coding&Robotica</dc:creator> <enclosure length="92015203" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/82593416-3d66-4d6f-be79-dee00df37be7?videoFileIds=5970849&videoFileIds=5970848"/> <media:community> <media:statistics views="8"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/h6yTjTiJGqN2zPfBzGEKsF"/> <media:player url="https://peertube2.cpy.re/w/h6yTjTiJGqN2zPfBzGEKsF"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/27954729-521e-404e-9cdf-79c2327f63a2-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/30a36120-2e89-4454-8969-46049567e1bf-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f6a24693-66c8-49fe-b426-922a2911aeca-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="12362399" url="https://peertube.uno/static/web-videos/80234740-07e6-4625-9cd8-4ae186017ba6-0.mp4" framerate="0" duration="736" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="79652804" url="https://peertube.uno/static/streaming-playlists/hls/82593416-3d66-4d6f-be79-dee00df37be7/d236f10a-65cb-4ac3-8e4b-79ec6a94ba89-1080-fragmented.mp4" framerate="25" duration="736" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="12391769" url="https://peertube.uno/static/streaming-playlists/hls/82593416-3d66-4d6f-be79-dee00df37be7/f6478729-d34c-4ffd-bf39-9eb7c80e4693-0-fragmented.mp4" framerate="0" duration="736" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/235b07e7-acdb-4eaf-8c75-c987ca4a4b19.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Openday CodeYourSteps2026_REV01</media:title> </item> <item> <title><![CDATA[👻 BGS - I'm on Observation Duty 6 : Summer Cottage 📹]]></title> <link>https://peertube2.cpy.re/w/iB1sUUH6ooZuS76SQgqekx</link> <guid>https://peertube2.cpy.re/w/iB1sUUH6ooZuS76SQgqekx</guid> <pubDate>Fri, 30 Oct 2026 19:00:25 GMT</pubDate> <description><![CDATA[⚠️ CW / TW : Trucs glauques, morts, cadavres, sang, chuchotements, jumpscares, nudité. Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux ! Le jeu est dispo sur steam : https://store.steampowered.com/app/21377...]]></description> <content:encoded><![CDATA[<p>⚠️ CW / TW : Trucs glauques, morts, cadavres, sang, chuchotements, jumpscares, nudité.</p> <p>Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux !<br /> Le jeu est dispo sur steam : <a href="https://store.steampowered.com/app/2137700/Im_on_Observation_Duty_6/" target="_blank" rel="noopener noreferrer">https://store.steampowered.com/app/2137700/Im_on_Observation_Duty_6/</a></p> <p>𝑴𝒆𝒔 𝒍𝒊𝒆𝒏𝒔</p> <p>💌 Ma boîte à lettres : <a href="https://tally.so/r/mR6a29" target="_blank" rel="noopener noreferrer">https://tally.so/r/mR6a29</a><br /> 🌙 Carrd et autres projets : <a href="https://lukyaspyndell.carrd.co/" target="_blank" rel="noopener noreferrer">https://lukyaspyndell.carrd.co/</a></p> ]]></content:encoded> <dc:creator>Lady Boo 👻</dc:creator> <category>Gaming</category> <enclosure length="524157413" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/8e8eacd4-d0ce-47d5-8e6c-f0bf3bcd73f1?videoFileIds=5970837"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/iB1sUUH6ooZuS76SQgqekx"/> <media:player url="https://peertube2.cpy.re/w/iB1sUUH6ooZuS76SQgqekx"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e8e5b35a-b7a0-402d-a874-63bc5bb9d67a-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/22bec546-83f1-4c81-8f1c-d9c04918ac37-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/743d907e-8d99-4893-8356-824e3fead75e-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7b45c8c1-93ac-4cff-9c56-28980c2e7216-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7305e8ac-07be-4291-b462-656ee9293719-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5e28c337-090b-4dbe-be71-5aeef7d967e7-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="46848499" url="https://static.indymotion.fr/web-videos/f68b71d6-b4d5-42ba-8e13-077b0dae813d-0.mp4" framerate="0" duration="1937" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="524157413" url="https://static.indymotion.fr/streaming-playlists/hls/8e8eacd4-d0ce-47d5-8e6c-f0bf3bcd73f1/ade325b3-2260-48cb-adb2-a79e9ec1a64c-1080-fragmented.mp4" framerate="30" duration="1937" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="243952134" url="https://static.indymotion.fr/streaming-playlists/hls/8e8eacd4-d0ce-47d5-8e6c-f0bf3bcd73f1/03aaac77-c58a-424f-a09c-8c67e5cd177b-720-fragmented.mp4" framerate="30" duration="1937" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="147667798" url="https://static.indymotion.fr/streaming-playlists/hls/8e8eacd4-d0ce-47d5-8e6c-f0bf3bcd73f1/d4b733ec-eb15-48c2-b20c-630805ac6995-480-fragmented.mp4" framerate="30" duration="1937" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="70536317" url="https://static.indymotion.fr/streaming-playlists/hls/8e8eacd4-d0ce-47d5-8e6c-f0bf3bcd73f1/534353c2-a62e-4a97-8dde-60554c70f056-240-fragmented.mp4" framerate="30" duration="1937" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="32256811" url="https://static.indymotion.fr/streaming-playlists/hls/8e8eacd4-d0ce-47d5-8e6c-f0bf3bcd73f1/ea206c0c-0e44-4c2d-a0d9-3f4aa7d77bb3-0-fragmented.mp4" framerate="0" duration="1937" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/2de29086-81b4-4753-9f9e-1770a3585cc1.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">👻 BGS - I'm on Observation Duty 6 : Summer Cottage 📹</media:title> <media:description type="plain">⚠️ CW / TW : Trucs glauques, morts, cadavres, sang, chuchotements, jumpscares, nudité. Hésite pas à : 💖 Liker 💬 Commenter 📱 Partager 🌈 Me suivre ici ou sur mes réseaux ! Le jeu est dispo sur steam : https://store.steampowered.com/app/21377...</media:description> </item> <item> <title><![CDATA[Comment le gouvernement veut prendre le contrôle des réseaux sociaux]]></title> <link>https://peertube2.cpy.re/w/f9LtHRbKrvdVgw2kWQvCKW</link> <guid>https://peertube2.cpy.re/w/f9LtHRbKrvdVgw2kWQvCKW</guid> <pubDate>Fri, 30 Oct 2026 19:00:25 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Samedi 24 octobre, à Blast, on vous a révélé que le Premier ministre, Sébastien Lecornu, avait envoyé une lettre aux quatre grands opérateurs téléphoniques : Orange,...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>Samedi 24 octobre, à Blast, on vous a révélé que le Premier ministre, Sébastien Lecornu, avait envoyé une lettre aux quatre grands opérateurs téléphoniques : Orange, Bouygues, SFR et Free. Sa demande : se tenir prêts à couper l'accès aux réseaux sociaux pour les manifestants. Sous couvert de s'attaquer aux casseurs, le gouvernement s'en prend en réalité à la liberté de manifester, et à celle de s'exprimer.</p> <p>Journaliste : Yanis Mhamdi<br /> Montage : Samuel Fleury<br /> Son : Baptiste Veilhan, Théo Duchesne<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Production : Hicham Tragha<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a><br /> Twitch : <a href="https://www.twitch.tv/blastinfo" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/blastinfo</a><br /> Bluesky : <a href="https://bsky.app/profile/blast-info.fr" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/blast-info.fr</a></p> <p>#censure<br /> #lecornu<br /> #manifestation</p> ]]></content:encoded> <dc:creator>blast, le souffle de l’info</dc:creator> <enclosure length="302712205" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/72994d4a-4b42-4a7a-be58-4086dc22858c?videoFileIds=5970843"/> <media:community> <media:statistics views="88"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/f9LtHRbKrvdVgw2kWQvCKW"/> <media:player url="https://peertube2.cpy.re/w/f9LtHRbKrvdVgw2kWQvCKW"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/81949d3f-e007-4c49-ace6-9a3ea8800c71-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/342e1b5c-5479-4ab0-9a40-6fdc7cc21db6-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/47d6e221-f677-4b0d-9b55-adaa72539a9c-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a7a5ea7f-313f-4f1a-b098-688ac906cbb0-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/79bab430-c1f5-4fc6-a9cc-56660e408192-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/40c9da91-e4a9-48b4-aa95-81afa492659b-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="27251593" url="https://cdn.octos3.fr/peertube-blast/web-videos/c18dba0c-e32d-443b-8ae3-374407ad0927-0.mp4" framerate="0" duration="745" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="302712205" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/72994d4a-4b42-4a7a-be58-4086dc22858c/3f0690a8-047c-46cf-ae27-e4eb08319db3-1080-fragmented.mp4" framerate="25" duration="745" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="124966457" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/72994d4a-4b42-4a7a-be58-4086dc22858c/ad0e2a63-71e9-4cf1-87b1-ce8997b61780-720-fragmented.mp4" framerate="25" duration="745" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="65257431" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/72994d4a-4b42-4a7a-be58-4086dc22858c/8af2c759-2174-4b1d-9f75-d2cd6c7446cd-480-fragmented.mp4" framerate="25" duration="745" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="28722413" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/72994d4a-4b42-4a7a-be58-4086dc22858c/a604e603-98a7-4c4f-b4db-616ae4098010-240-fragmented.mp4" framerate="25" duration="745" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="12552931" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/72994d4a-4b42-4a7a-be58-4086dc22858c/fad79a76-3a25-461b-bb60-28b5026f78d9-0-fragmented.mp4" framerate="0" duration="745" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/48cbf1d1-7867-43d5-a352-a04f0d6a1ad1.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Comment le gouvernement veut prendre le contrôle des réseaux sociaux</media:title> <media:description type="plain">Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Samedi 24 octobre, à Blast, on vous a révélé que le Premier ministre, Sébastien Lecornu, avait envoyé une lettre aux quatre grands opérateurs téléphoniques : Orange,...</media:description> </item> <item> <title><![CDATA[Torre di Hanoi - Imparare la ricosività in C o C++]]></title> <link>https://peertube2.cpy.re/w/anrd2b3AquZcrFjaU5hVdh</link> <guid>https://peertube2.cpy.re/w/anrd2b3AquZcrFjaU5hVdh</guid> <pubDate>Fri, 30 Oct 2026 18:37:04 GMT</pubDate> <description><![CDATA[Puoi usare questo simulatore della torre di Hanoi per insegnare la programmazione ricorsiva in C/C++ e testare i movimenti del gioco in grafica Raylib]]></description> <content:encoded><![CDATA[<p>Puoi usare questo simulatore della torre di Hanoi per insegnare la programmazione ricorsiva in C/C++ e testare i movimenti del gioco in grafica Raylib</p> ]]></content:encoded> <dc:creator>Video Didattici </dc:creator> <enclosure length="87758414" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/4be066d1-0301-4591-86ef-70ae6b7ff0bc?videoFileIds=5970825&videoFileIds=5970824"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/anrd2b3AquZcrFjaU5hVdh"/> <media:player url="https://peertube2.cpy.re/w/anrd2b3AquZcrFjaU5hVdh"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f9b806ca-88d6-41a2-b514-c8fba48c782e-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8f1c81d1-fca2-4520-927d-c55489c01218-810-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/07f33586-aff4-44e5-a6ef-5e4ec11208c8-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2999782" url="https://peertube.uno/static/web-videos/b168809e-14c1-4a43-a5d6-d11583a85f3a-0.mp4" framerate="0" duration="187" isDefault="true"/> <media:content type="video/mp4" medium="video" height="810" fileSize="84758632" url="https://peertube.uno/static/streaming-playlists/hls/4be066d1-0301-4591-86ef-70ae6b7ff0bc/c7061897-721e-4265-b1cf-d8e1c768b302-810-fragmented.mp4" framerate="24" duration="187" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3007216" url="https://peertube.uno/static/streaming-playlists/hls/4be066d1-0301-4591-86ef-70ae6b7ff0bc/0c7923d4-b05e-4382-9295-7bc595dab89b-0-fragmented.mp4" framerate="0" duration="187" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/50dc3426-d294-4d8a-acac-31daeefff46b.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Torre di Hanoi - Imparare la ricosività in C o C++</media:title> <media:description type="plain">Puoi usare questo simulatore della torre di Hanoi per insegnare la programmazione ricorsiva in C/C++ e testare i movimenti del gioco in grafica Raylib</media:description> </item> <item> <title><![CDATA[Debug di funzioni C / C++]]></title> <link>https://peertube2.cpy.re/w/rkQJCpevMyyZ2TA4YZddUD</link> <guid>https://peertube2.cpy.re/w/rkQJCpevMyyZ2TA4YZddUD</guid> <pubDate>Fri, 30 Oct 2026 18:32:04 GMT</pubDate> <description><![CDATA[Per fare debug di funzioni e funzioni ricorsive in C o C++ - Usa Raylib]]></description> <content:encoded><![CDATA[<p>Per fare debug di funzioni e funzioni ricorsive in C o C++ - Usa Raylib</p> ]]></content:encoded> <dc:creator>Video Didattici </dc:creator> <enclosure length="81935904" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/cd39a1d2-4aee-4063-8dc5-0c566856afcd?videoFileIds=5970822&videoFileIds=5970821"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/rkQJCpevMyyZ2TA4YZddUD"/> <media:player url="https://peertube2.cpy.re/w/rkQJCpevMyyZ2TA4YZddUD"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bcae56ab-a31d-41c8-b5b3-49d3950f0ae4-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/001ff725-c1e3-457b-84b1-046515e5b5a2-648-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/432ae672-c6c9-4a26-a6dc-d9b1cb8532f7-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3791275" url="https://peertube.uno/static/web-videos/f4ab06cd-a4c4-451f-91c6-5d16cc5aa1cc-0.mp4" framerate="0" duration="236" isDefault="true"/> <media:content type="video/mp4" medium="video" height="648" fileSize="78144629" url="https://peertube.uno/static/streaming-playlists/hls/cd39a1d2-4aee-4063-8dc5-0c566856afcd/0c1830e8-5a3d-46af-b4fb-3438ee51c60a-648-fragmented.mp4" framerate="30" duration="236" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3800613" url="https://peertube.uno/static/streaming-playlists/hls/cd39a1d2-4aee-4063-8dc5-0c566856afcd/67971eba-9ea4-428c-b272-8929d973ea37-0-fragmented.mp4" framerate="0" duration="236" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/b0501130-6a40-412d-bc12-2736a6bf61cb.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Debug di funzioni C / C++</media:title> <media:description type="plain">Per fare debug di funzioni e funzioni ricorsive in C o C++ - Usa Raylib</media:description> </item> <item> <title><![CDATA[Un psychologue répond aux questions d'ados sur l'IA, et c'est passionnant]]></title> <link>https://peertube2.cpy.re/w/dFuHv97B2h3jJhwtu6hm9W</link> <guid>https://peertube2.cpy.re/w/dFuHv97B2h3jJhwtu6hm9W</guid> <pubDate>Fri, 30 Oct 2026 18:00:18 GMT</pubDate> <description><![CDATA[Albert Moukheiber, neuroscientifique et psychologue, donne une conférence sur l'IA à a des adolescents. Ça donne une session de question/réponse qui change de l'ordinaire. Dans les sujets évoqués : le danger de l'IA, la pollution des datacenters e...]]></description> <content:encoded><![CDATA[<p>Albert Moukheiber, neuroscientifique et psychologue, donne une conférence sur l'IA à a des adolescents. Ça donne une session de question/réponse qui change de l'ordinaire. Dans les sujets évoqués : le danger de l'IA, la pollution des datacenters et les vols de données. Merci à Moukheiber pour sa pédagogie.</p> <p>Réduire la qualité de la vidéo.</p> <p>Pour changer le système :<br /> Réclamer le RIC constituant : <a href="https://convergence.ric-france.fr/" target="_blank" rel="noopener noreferrer">https://convergence.ric-france.fr/</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Source<br /> Moukheiber <a href="https://www.youtube.com/watch?v=eglGj1zsfxA" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=eglGj1zsfxA</a><br /> Musique <a href="https://www.youtube.com/watch?v=39PVEaSytpo" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=39PVEaSytpo</a></p> <p>Réponses au quiz de fin :</p> <p>/!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\</p> <p>/!\<br /> /!\</p> <p>Que fait l'entreprise Palantir ?<br /> C'est une entreprise d'IA militaire.</p> <p>Quelle entreprise a sorti un chatbot pour monitorer les activistes politiques ?<br /> Claude.</p> <p>Quel est le résultat économique de l'IA globalement ?<br /> Ces entreprises fonctionnent à perte.</p> <p>#moukheiber #IA #technologie #psychologie #extrait #ethiqueettac</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="70547246" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/66b15e17-3788-44d3-8218-489506c039e6?videoFileIds=5970777"/> <media:community> <media:statistics views="10"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/dFuHv97B2h3jJhwtu6hm9W"/> <media:player url="https://peertube2.cpy.re/w/dFuHv97B2h3jJhwtu6hm9W"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2192f883-aef5-4123-8b1c-dd148c5358a0-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/00dab676-3644-4259-8608-f5729701cfed-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7e413cc8-b879-4f91-98a6-a3174c13adeb-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4058ccfc-e17e-4a81-8fa1-e9038dbfba0e-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/054c13e1-f63a-47c4-a254-b61081f82439-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ff8cfdc0-2a02-47b6-baf3-e4087f4ce7c6-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="15144040" url="https://static.indymotion.fr/web-videos/5d83e794-3599-4e2a-82fb-76eff7920419-0.mp4" framerate="0" duration="470" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="70547246" url="https://static.indymotion.fr/streaming-playlists/hls/66b15e17-3788-44d3-8218-489506c039e6/66cfe9e3-4533-4249-ae6d-460fe6a8e399-1080-fragmented.mp4" framerate="25" duration="470" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="48932336" url="https://static.indymotion.fr/streaming-playlists/hls/66b15e17-3788-44d3-8218-489506c039e6/1dfb8703-008d-4771-adff-5cc424ae38e7-720-fragmented.mp4" framerate="25" duration="470" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="31176746" url="https://static.indymotion.fr/streaming-playlists/hls/66b15e17-3788-44d3-8218-489506c039e6/6f7eefd7-da9f-4da1-a515-3bd8fbcbfee5-480-fragmented.mp4" framerate="25" duration="470" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="16703408" url="https://static.indymotion.fr/streaming-playlists/hls/66b15e17-3788-44d3-8218-489506c039e6/66f1d4a9-d9bd-4133-be2b-251adeea6e6d-240-fragmented.mp4" framerate="25" duration="470" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7884093" url="https://static.indymotion.fr/streaming-playlists/hls/66b15e17-3788-44d3-8218-489506c039e6/80ed67ce-a9ca-4331-a1ec-1111850ee7f2-0-fragmented.mp4" framerate="0" duration="470" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/5de9704d-42a6-41d2-8f0f-5f59b902ee27.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Un psychologue répond aux questions d'ados sur l'IA, et c'est passionnant</media:title> <media:description type="plain">Albert Moukheiber, neuroscientifique et psychologue, donne une conférence sur l'IA à a des adolescents. Ça donne une session de question/réponse qui change de l'ordinaire. Dans les sujets évoqués : le danger de l'IA, la pollution des datacenters e...</media:description> </item> <item> <title><![CDATA[Simulatore 8086 in C]]></title> <link>https://peertube2.cpy.re/w/gf8sXpgQojk4QLv7BPzDHb</link> <guid>https://peertube2.cpy.re/w/gf8sXpgQojk4QLv7BPzDHb</guid> <pubDate>Fri, 30 Oct 2026 17:51:28 GMT</pubDate> <description><![CDATA[Simulatore 8086 in C - Usa Raylib - Ideale per terze informatiche]]></description> <content:encoded><![CDATA[<p>Simulatore 8086 in C - Usa Raylib - Ideale per terze informatiche</p> ]]></content:encoded> <dc:creator>Video Didattici </dc:creator> <enclosure length="61681433" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/7b7217ce-56a6-4cc8-8a29-7b92bf4b4f80?videoFileIds=5970788&videoFileIds=5970787"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/gf8sXpgQojk4QLv7BPzDHb"/> <media:player url="https://peertube2.cpy.re/w/gf8sXpgQojk4QLv7BPzDHb"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ee8edfdb-2ded-4d98-905f-5835c88f08b9-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0b2d643a-1141-43b7-88e6-daa7187344a3-810-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d88fa27b-9bdf-41dd-8c88-c2b3dbc32173-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2187874" url="https://peertube.uno/static/web-videos/da292188-7a70-4eea-a572-5e31b05e3019-0.mp4" framerate="0" duration="136" isDefault="true"/> <media:content type="video/mp4" medium="video" height="810" fileSize="59493559" url="https://peertube.uno/static/streaming-playlists/hls/7b7217ce-56a6-4cc8-8a29-7b92bf4b4f80/0256cc2a-af00-4f97-9a26-070d6ec27593-810-fragmented.mp4" framerate="24" duration="136" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2193388" url="https://peertube.uno/static/streaming-playlists/hls/7b7217ce-56a6-4cc8-8a29-7b92bf4b4f80/4333b981-8374-4bc0-b778-11abd51cac7c-0-fragmented.mp4" framerate="0" duration="136" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f7d62919-ece2-4589-b7cf-d338e6611d0e.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Simulatore 8086 in C</media:title> <media:description type="plain">Simulatore 8086 in C - Usa Raylib - Ideale per terze informatiche</media:description> </item> <item> <title><![CDATA[2027 : Marine Le Pen gardera Macron au pouvoir]]></title> <link>https://peertube2.cpy.re/w/3aH9KHTjmtSSFJGVi2unyj</link> <guid>https://peertube2.cpy.re/w/3aH9KHTjmtSSFJGVi2unyj</guid> <pubDate>Fri, 30 Oct 2026 17:18:55 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Depuis quelques années on observe une convergence macro-lepéniste. 2027 voit ce rapprochement s’accélérer à une vitesse folle. Le RN reprend, sans surprises, les hab...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>Depuis quelques années on observe une convergence macro-lepéniste. 2027 voit ce rapprochement s’accélérer à une vitesse folle. Le RN reprend, sans surprises, les habits ultra-libéraux du FN de Jean-Marie Le Pen. Derrière ce mouvement, se dessine un résultat politique terrifiant : l’achèvement du projet macroniste dans sa pleine force fasciste. Grâce à Marine Le Pen.</p> <p>0:00 Introduction<br /> 0:30 I- La Renaissance du parti unique<br /> 7:47 II- La tache sous la cravate<br /> 13:05 III- Le monstre sous la tache<br /> 19:43 IV- La machine du peuple unique<br /> 29:31 Conclusion : La douceur de l’ordre</p> <p>Une vidéo de Camille et Victor-Ulysse Sultra-Chastrusse, Doctorant en droit public,<br /> Réalisation et montage : Guillaume Cage<br /> Son : Baptiste Veilhan, Théo Duchesne<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Production : Hicham Tragha<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a>
[...]
